table.data-table-1 td,
table.data-table-1 th{ border-top:#e3e3e3 solid 1px; padding-left:5px; padding-right:4px; padding-top:4px; }
table.data-table-1 th{ background:#efefef; }
table.data-table-2{ margin-top:0px; }
table.data-table-2 td,
table.data-table-2 th.tb-row{ border-bottom:#e3e3e3 solid 1px; }
table.data-table-2 td,
table.data-table-2 th{ padding-left:5px; padding-right:5px; padding-top:4px; }
table.data-table-2 th{ background:#efefef; }
table th.tb-row{ background:#fff; font-weight:normal; }
table.data-table-1{ border:1px solid #e3e3e3; border-top:0px; }
table.data-table-1 caption,
table.data-table-2 caption{ text-align:left; background:#e3e3e3; padding-top:3px; padding-bottom:4px; padding-left:6px; }
table.data-table-2 caption{ border-bottom:#e3e3e3 solid 1px;  }
table.data-table-1 caption em,
table.data-table-2 caption em{ color:#666; }
table.v14-gray-table-border table.data-table-1{ border:0px solid #e3e3e3; border-top:0px; }
table.data-table-1 td.no-padding{ padding-left:0; padding-right:0; }
table.data-table-1 td.ntb{ border-top:0; }
table tr.alt-row td,
table tr.alt-row th.tb-row {background:#eee;}


/*
     FILE ARCHIVED ON 04:33:01 Jul 19, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:32:11 Jun 27, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/